## latticeextra 0.3

=== DESCRIPTION ===
Package: latticeExtra
Version: 0.3-1
Date: 2007/10/20
Title: Extra Graphical Utilities Based on Lattice
Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
Description: Extra graphical utilities based on lattice
Depends: R (>= 2.5.0), RColorBrewer
Imports: lattice (>= 0.16-3), grid
Suggests: maps, mapproj
LazyLoad: yes
LazyData: no
License: GPL (>= 2)
Packaged: Sat Oct 20 21:15:57 2007; dsarkar

## latticeextra 0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: latticeExtra
-Version: 0.3-1
-Date: 2007/10/20
+Version: 0.4-1
+Date: 2008/05/16
 Title: Extra Graphical Utilities Based on Lattice
 Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
@@ -11,4 +11,4 @@
 LazyLoad: yes
 LazyData: no
 License: GPL (>= 2)
-Packaged: Sat Oct 20 21:15:57 2007; dsarkar
+Packaged: Fri May 16 17:23:01 2008; dsarkar

## latticeextra 0.6

=== DESCRIPTION ===
Package: latticeExtra
Version: 0.6-31
Date: 2025-09-08
Title: Extra Graphical Utilities Based on Lattice
Authors@R: c(person("Deepayan", "Sarkar", role = c("aut", "cre"),
	            email = "deepayan.sarkar@r-project.org",
		    comment = c(ORCID = "0000-0003-4107-1553")),
              person("Felix", "Andrews", role = "aut", email = "felix@nfrac.org"))
Author: Deepayan Sarkar [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-4107-1553>),
  Felix Andrews [aut]
Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
Description: Building on the infrastructure provided by the lattice
	     package, this package provides several new high-level
	     functions and methods, as well as additional utilities
	     such as panel and axis annotation functions.
Depends: R (>= 3.6.0), lattice
Imports: grid, stats, utils, grDevices, png, jpeg, RColorBrewer,
        interp, MASS
Suggests: maps, mapproj, deldir, quantreg, zoo, mgcv
URL: http://latticeextra.r-forge.r-project.org/
BugReports: https://github.com/deepayan/latticeExtra/issues
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2025-09-09 05:30:05 UTC; deepayan
Repository: CRAN
Date/Publication: 2025-09-10 06:40:45 UTC

## latticeextra 0.6-29

=== debian/changelog ===
latticeextra (0.6-29-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:04:23 +0000

latticeextra (0.6-29-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 May 2020 20:26:48 -0500

latticeextra (0.6-29-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:21:08 -0600

latticeextra (0.6-29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add (Build-)Depends: for r-cran-{png,jpeg}
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 19:46:58 -0600

latticeextra (0.6-28-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 07:45:30 -0500

latticeextra (0.6-28-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Feb 2016 06:56:23 -0600

latticeextra (0.6-26-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Aug 2013 13:36:36 -0500

latticeextra (0.6-24-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:04:27 -0500

latticeextra (0.6-24-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2012 09:11:13 -0500

latticeextra (0.6-19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Oct 2011 20:38:25 -0500

latticeextra (0.6-18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jun 2011 06:15:50 -0500

latticeextra (0.6-16-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 May 2011 15:40:08 -0500

latticeextra (0.6-14-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Aug 2010 13:36:42 -0500

latticeextra (0.6-11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Apr 2010 16:43:19 -0500

latticeextra (0.6-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Feb 2010 12:06:00 -0600

latticeextra (0.6-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Feb 2010 12:23:04 -0600

latticeextra (0.6-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jan 2010 13:08:47 -0600

latticeextra (0.6-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Oct 2009 21:08:23 -0500

latticeextra (0.6-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Oct 2009 13:56:10 -0500

latticeextra (0.6-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Jun 2009 19:35:46 -0500

latticeextra (0.6-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.2

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jun 2009 15:52:44 -0500

latticeextra (0.5-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Nov 2008 16:14:51 -0600

latticeextra (0.5-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Oct 2008 19:30:24 -0500

latticeextra (0.5-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Sep 2008 18:55:48 -0500

latticeextra (0.5-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2008 14:28:02 -0500

latticeextra (0.4-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version


=== debian/control ===
Source: latticeextra
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 4.0.0), r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-latticeextra
Vcs-Git: https://salsa.debian.org/edd/r-cran-latticeextra.git
Homepage: https://cran.r-project.org/package=latticeExtra

Package: r-cran-latticeextra
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}, r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg
Description: GNU R package of additional graphical displays based on lattice
 This CRAN package provides generic functions and standard methods
 for trellis-based displays.

## latticeextra 0.6-30

=== debian/changelog ===
latticeextra (0.6-30-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-mass, r-cran-interp to (Build-)Depends
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2022 19:26:23 -0500

=== debian/control ===
Source: latticeextra
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg, r-cran-mass, r-cran-interp
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-latticeextra
Vcs-Git: https://salsa.debian.org/edd/r-cran-latticeextra.git
Homepage: https://cran.r-project.org/package=latticeExtra

Package: r-cran-latticeextra
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}, r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg, r-cran-mass, r-cran-interp
Description: GNU R package of additional graphical displays based on lattice
 This CRAN package provides generic functions and standard methods
 for trellis-based displays.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/latticeExtra_(.*)\.tar\.gz

## latticeextra 0.6-31

=== debian/changelog ===
latticeextra (0.6-31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Sep 2025 16:32:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg, r-cran-mass, r-cran-interp
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.1), r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg, r-cran-mass, r-cran-interp
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-latticeextra
 Vcs-Git: https://salsa.debian.org/edd/r-cran-latticeextra.git
 Homepage: https://cran.r-project.org/package=latticeExtra
